
SITETB - Bug #364

Estatisticas de transaçoes

01/30/2013 02:47 PM - Maurício Dos Santos

Status: Closed Start date: 01/30/2013

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente:    

Description

Traduzir o Título de Monthly Distribution para Distribuiçao Mensal.

History

#1 - 01/31/2013 10:46 AM - Maurício Dos Santos

Alterar quando fizer o desmembramento do código. Esse texto nao esta na estrutura de messages, esta sendo retornado de dentro de uma classe...

#2 - 02/07/2013 08:54 PM - Maurício Dos Santos

- Status changed from New to Resolved

Feito.

#3 - 02/19/2013 06:33 PM - Maurício Dos Santos

- Status changed from Resolved to Closed
